Piratenpartei Deutschland
Vorstand 2012-2014 - Sitzungsprotokolle #3940

Protokoll BuVo-Sitzung 13.03.2014
13 March 2014 17:19 - Veronique Schmitz

Status: Genehmigt
Priority: Normal

Abstimmung Sven: Abstimmung
Sebastian:

Abstimmung Stefan Abstimmung Bernd:
B:

Abstimmung
Stephanie:

Description

BegruBung

Bestimmung Versammlungsleitung und Protokoll

Art der Sitzung: 6ffentlich / Mumble

Versammlungsleitung: Thorsten

Protokoll: Gabriele

Beginn: 20:00

Ende: 20:51

Geschéftsordnung: http://verwaltung.piratenpartei.de/projects/vorstand/wiki/Gesch%C3%A4ftsordnung

e 6 o o o o

Beschlussfahigkeit
e anwesend: Gefion, Thorsten, Stephanie, niqui, Stefan

¢ abwesend: -
¢ entschuldigt: Caro, Bjorn

Der Bundesvorstand ist beschlussféhig.
Genehmigung der Tagesordnung
Die Tagesordnung ist (nicht) genehmigt.

Genehmigung des Protokolls der letzten Sitzung

Protokoll unter: http://verwaltung.piratenpartei.de/issues/3358 und http://verwaltung.piratenpartei.de/issues/3752

Die Protokolle sind genehmigt.

Kennzahlen

¢ Kontostand: 479.692,45 €
o Beitragskonto  69.033,12
o |fd. Konto 329.669,97
o Tagesgeld 38.198,73
o PShop 34.288,56
o wGB 8.502,07

¢ Anzahl Mitglieder:
o Stand 30.01.2014 Anzahl Mitglieder: 29.087 (825 schwebende Mitglieder)
o Stand 27.02.2014 Anzahl Mitglieder: 28.915 (839 schwebende Mitglieder)
o Stand 13.03.2014 Anzahl Mitglieder: 28.777 (842 schwebende Mitglieder)
TOP 1: Aktuelles

TOP 1.1 Berichte des Bundesvorstand

Thorsten:

e 1.-2.3 Marina Kassel

4.3 Besuch DPA Hauptstadtredaktion - Interview zusammen mit Bjorn

4.3 Zentraler Festakt 60 Jahre Yad Vashem 50 Jahre "Gerechter unter den Voélkern" mit Marina Weisband
7.-9.3 Medientagung Frankfurt

Pressearbeit, viele Telefonate u. Mail zur innerparteilichen Situation, BuVo-Sitzungen intern,
Jobcenterlisten.

Stefan:

¢ 01.-02.03. Marina Kassel
e 07.-09.038. VW141
o hier zum Teil Spendenbescheinigungen unterschrieben und versandfertig gemacht
¢ Dutzende Mails und Telefonate gefuhrt
e WP von PGP Uberzeugen

Stephanie:

¢ 01.03-02.03. Marina Kassel
07.03.-09.03. vw141
o Projekt "Self-Service-Portal" http://verwaltung.piratenpartei.de/issues/3846
ca. 845min Telefonate / Telkos
Antrége durchgearbeitet
Tickets bearbeitet
Wahlkampforga fiir Kommunalwahl
Erste Uberlegungen bzgl. Verstarkung MV
Weiterhin: Suche nach DSB - Bewerbungen werden sehr gerne entgegengenommen

Gefion:

¢ Teilnahme Medientagung in Frankfurt
o Dort auch Treffen mit EU-Kandidaten
= Es gibt nun einen 6&ffentlichen Kalender
= Reisekostenordnung geklart
= Wir haben jetzt eine Wahlkampfwebseite: https://www.piratenpartei.de/grenzenlos-europa/
® Diverse Mails & Telkos zu Wahlkampforga
o Wiederaufnahme der Sammelbestellungen im PShop
o Vorbereitung des Wahlkampfauftaktevents Ende Marz 29.3. in Berlin, Urban Spree
e mehrere Nicht-6ffentliche BuVo Termine

niqui:

sehr viele Telefonate und Mails

OTRS/redmine aufgeraumt und Tickets zugeteilt und beantwortet

es sind einige Félle im Bereich Recht angefallen, die zusammen mit dem Justitiar zu besprechen und bearbeiten sind
LMV Berlin 1./2.03.2014

Julia Reda zu einer Podiumsdiskussion begleitet zum Thema Onlinepetitionen

mehrere Nicht-6ffentliche BuVo Termine

BuVo Sitzungen vorbereitet

Bewerbungen Justitiar ausgewertet

Vorbereitung BuVo Klausur Ende des Monats

Erste Uberlegungen zur Anderung des Antragsprozesses fiir BPTs

TOP 1.2 Berichte der Fraktionen
Dzt. niemand anwesend.
TOP 1.3 Berichte der Beauftragten

e Bernd: SG Website
o Verdffentlichungen laufen gut. Umfrage zur Website geplant
o Medientagung - positive Resonanz
o Ali:
o CSD-Vorbereitungen laufen, Flyer sind soweit fertig. Fiir die CSD-Aktionen werden dringend Fahnen gebraucht. Soll tber
PShop laufen.
o Problematik "Molligate" - fiihrt zu Irritationen
¢ Bruno:
o Urheberrechtsbeauftragung: EU-Partizipationsinitiative ging gerade zu Ende.
= Recht auf Remix-Kampagne - wahlkampfrelevant
= PM zum Thema 3D-Drucker ging raus. AG oder ahnliches zu dem Thema wére sehr wichtig und winschenswert
= TTIP: Vortrag fertig - wurde ihn jederzeit Gberall halten; Flyer ist fertig. Petition kam nun Gbers Quorum. Kommendes
WE Aktions-Tag in Niedersachsen.
= http://greenmediabox.eu/archive/2014/03/05/transatlantic-data-flows/
Gordon (PShop): Einarbeitungsphase lauft. Shop ist fast fertig, Server wird gerade aufgesetzt. @piratenshop auf twitter, ebenso
Gordon unter @privacywall; shop@piratenpartei.de ist erreichbar.
Jens (NSA): Div. Leaks derzeit. Infos gingen Uber Presse-ML
o 21.3. PPEU in Brissel - Konferenz Schwerpunktthemen Netzfreiheit und Datenschutz
Birgitt (Landwirtschaft):
o 11.3. wurde EU-Saatgutverordnung gekippt!
o Thema Wildtierkameras wird dzt. mit SH-Fraktion bearbeitet

TOP 2: Antrage (berticksichtigt bis Eingang 10.03.2014)
TOP 2.1 Basisfeedback

¢ Thorsten: Werde ich zuriick stellen! Siehe Antrag!

Link zum Antrag: http://verwaltung.piratenpartei.de/issues/3282

e Daflr:
e Dagegen:
¢ Enthaltung:

¢ Ergebnis:
Antrag wird komplett zuriickgezogen und neu formuliert und dann gestellt.

TOP 2.2 Unterzeichnung der ergdnzenden MK14 Erklarung

¢ Link zum Antrag: http:/verwaltung.piratenpartei.de/issues/3777

e Daflr: Stephanie, Gefion
¢ Dagegen: Thorsten, Niqui, Caro, Stefan
¢ Enthaltung:

Ergebnis: abgelehnt
TOP 2.3 Delegation der Piratenpartei Deutschland fir den Rat der PPEU

¢ Link zum Antrag: http://verwaltung.piratenpartei.de/issues/3923

ist bereits angenommen; hier nur zur Doku und als Hinweis darauf

TOP 4: Fragen an den Bundesvorstand

* flow: Wird das Schreiben an die Russ. Botschaft zum Vorfall veroffentlicht?
Thorsten: es ist was rausgegangen, Caro und Bjoérn haben sich gekimmert sind aber heute beide nicht da
flow: Sichtbarkeit der Europawahlkandidaten - nicht gut, kein Kalender, keine Presse etc.
Gefion: Ist in Arbeit; Kalender ist fertig; Bilder kommen noch
o Kalender:
https://www.google.com/calendar/embed?src=3867v2v1e29do52m0frjg966vs@group.calendar.google.com&ctz=Europe/B
erlin

e Umrath: Mitgliederzahlen - hier wére Aufnahme der tatséchlich zahlenden Mitglieder hilfreich
e Stephanie: Ist an graphischer Aufbereitung dieser Zahlen dran
e xwolf: Zur Umfrage - kann man Antrage auch schon sehen, ehe sie im Redmine erscheinen?
e Thorsten: Eher schwierig; da Antrage zuerst ins OTRS kommen.

¢ Niqui: Im Redmine sind nur wirkliche Antrage. Andere Anfragen etc., die im OTRS landen, kommen nicht ins Redmine.

TOP 5: Verschiedenes

® nichts

TOP 6: Einladung nachste Sitzung

Die nachste o6ffentliche Sitzung des Bundesvorstandes findet am 27.03.2014 um 20:00 Uhr an gewohnter Stelle im Mumble statt, die

Kollegen sind herzlich eingeladen.

(Am 20.03.2014 findet um 20:00 Uhr eine nicht-6ffentliche Feedbackrunde statt.)

History

#1 - 13 March 2014 19:55 - Veronique Schmitz
- Description updated

- Status changed from Offen to Zu genehmigen

#2 - 25 April 2014 15:40 - Veronique Schmitz

- Abstimmung Niqui set to Ja

#3 - 25 April 2014 16:38 - Veronique Schmitz
- File BuVo_Sitzung_13032014.mp3 added
- File BuVo_Sitzung_13032014.09g added

#4 - 07 May 2014 06:10 - Caro Mahn-Gauseweg

- Abstimmung Caro set to Ja

#5 - 07 May 2014 18:43 - Gefion Thiirmer

- Abstimmung Gefion set to Ja

#6 - 15 May 2014 09:27 - Veronique Schmitz

- Status changed from Zu genehmigen to Genehmigt

#7 - 15 May 2014 15:42 - Alexander Zinser

- Abstimmung Alexander set to Ja

Files
BuVo_Sitzung_13032014.09g 21.2 MB 25 April 2014 Veronigue Schmitz
BuVo_Sitzung_13032014.mp3 46.8 MB 25 April 2014 Veronique Schmitz
